/****** Object:  Table [dbo].[ADM_ERRO]    Script Date: 08/15/2012 09:07:21 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[RC_CLI_SNGPC]') AND type in (N'U'))
DROP TABLE [dbo].[RC_CLI_SNGPC]

CREATE TABLE [dbo].[RC_CLI_SNGPC](
	[CD_EMP] [INT] NOT NULL,
	[CD_FILIAL] [INT] NOT NULL,
	[CD_CLI] [INT] NOT NULL,
	[CD_CLI_RC_CLI] [INT] NULL,
	[RZ_CLI] [VARCHAR](255) NULL,
	[NM_FANT] [VARCHAR](255) NULL,
	[DOCUMENTO] [VARCHAR](50) NULL,
	[DT_CAD] [DATETIME] NULL,
	[TIPO_DOC] [VARCHAR](10) NULL,
	[CD_USU] [INT] NULL,
	[DT_ULT_ALT] [DATETIME] NULL,
 CONSTRAINT [PK_RC_CLI_SNGPC] PRIMARY KEY CLUSTERED 
(
	[CD_EMP] ASC,
	[CD_FILIAL] ASC,
	[CD_CLI] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]